@media handheld, only screen and (max-width: 1280px){
	.left, #footer{ width:28%; }
	#right{ width:72%; }
	.left #nav{ margin:50px 0 20px 55px; }
}

@media handheld, only screen and (max-width: 1024px){
	.left, #footer{ width:30%; }
	#right{ width:70%; }
	.left #nav{ margin:40px 0 10px 55px; }
	.left #bottom #coord{ width:80%; }
	
}

@media handheld, only screen and (max-width: 800px){
	.left, #footer{ width:32%; }
	#right{ width:68%; }
	#right .txt{ width:75%; margin:72px auto 0 auto; }
	#right .offer{ width:75%; margin:72px auto 0 auto; }
	#right .last_txt{ width:75%; margin:72px auto 72px auto; }
	.left #nav{ margin:40px 0 10px 35px; }
	.left #bottom #coord{ width:80%; font-size:13px; }
	.left #bottom table{ width:94%; }
	.left #bottom table img{ height:40px; }
	.txt img{width:100%;}
}

@media handheld, only screen and (max-height: 790px){
	.left{ height:760px; float:left; position:relative; }
	#left_home{ height:850px; }
	#left_expertise{ height:2000px; }
	#left_services{ height:2300px; }
	#left_aircraft{ height:2300px; }
	#left_contact{ height:1800px; }
}

@media handheld, only screen and (max-width: 600px){
	.left #nav{ margin:40px 0 0 30px; }
	.left #nav li a{font-size:18px;
	.left #bottom table{ width:96%; }
	.left #bottom table img{ height:35px; }
	#right .txt ul, #right .last_txt ul{ margin-left:20px; }
}

@media handheld, only screen and (max-width: 568px){
	.left #nav{ margin:40px 0 0 45px; }
	.left #nav li a{ font-size:18px; }
	.left #bottom{ display:none; }
	#left_expertise, #left_services, #left_contact, #left_home, #left_notices, #left_aircraft{ width:100%; height:140px; float:none; padding-top:15px; }
	.left #logo{ width:35%; margin:0 auto; }
	.left #nav{ margin:30px 0 0 0; }
	.left #nav li{ margin:0 20px; float:left; }
	.left #nav li a{font-size:14px;}
	#right{ width:100%; float:none; }
	#right .txt, #right .last_txt, #right .offer{ width:80%; margin:40px auto; padding:25px 20px; font-size:15px; }
	#coord_02{ display:block; width:100%; color:#fff; background-color:#000; font-size:13px; height:140px; position:relative; }
	#coord_02 #coord_list_01{ float:left; margin:15px 0 0 20px; }
	#coord_02 #coord_list_02{ float:right; margin:15px 20px 0 0; text-align:right; }
	#coord_02 #coord_list_03{ text-align:center; margin-top:15px; }
	#right #map{ width:95%; }
	#right #map iframe{ height:250px; }
}

@media handheld, only screen and (max-width: 480px){
	#left_expertise, #left_services, #left_contact, #left_home, #left_notices, #left_aircraft{ height:135px; }
	.left #nav li{ margin:0 10px; }
}

@media handheld, only screen and (max-width: 320px){
	.left #nav li{ margin:5px 20px; float:left; }
	.left #nav li a{ font-size:14px; }
	#right .txt, #right .last_txt, #right .offer{ width:85%; margin:40px auto; padding:20px 15px; font-size:15px; }
	#coord_02{ display:block; width:100%; color:#fff; background-color:#000; font-size:13px; height:auto; position:relative; padding:15px 0; }
	#coord_02 ul{ float:none; text-align:center; margin:15px 0 0 0; }
	#coord_02 #coord_list_01, #coord_02 #coord_list_02{ float:none; text-align:center; margin:0; }
	#coord_02 ul .margin{ margin-top:8px; }
	#coord_02 ul a{ color:#ffd100; }
	#right #map iframe{ height:200px; }
}

